.content-container.white-bg
  .container
    .column
      .title
        The Decision Kit
      .description
        Capability comparisons, pricing analysis, and other detailed analysis on both products.
      = image_tag "/images/devops-tools/decision-kit.png", class: "margin-top10"
      = link_to "View Decision Kit", "/devops-tools/jfrog/decision-kit.html", class: "read-more cta-btn"
